NameProcess="H2q";

(* operators needed for double penguins with internal scalars *)
(* we neglect therefore the mass of the scalar in the loop functions *)
(* and treat it as massless *)

ConsideredProcess = "2Fermion1Scalar";
FermionOrderExternal={2,1};
NeglectMasses={3};   


ExternalFields= {DownQuark,bar[DownQuark],HiggsBoson};
CombinationGenerations = {{2,1,ALL},{3,1,ALL},{3,2,ALL}};


AllOperators={{OH2qSL,Op[7]},
              {OH2qSR,Op[6]}
};

OutputFile = "H2q.m";

Filters = {};